@charset "utf-8";

.footer{
    width: 100%;
    margin: 100px 0 0px;
    background-color: #4E4E4E;
}
.footer .f_wrap{
    height: 300px;
}
.footer .f_wrap .footer_tab ul{
    overflow: hidden;
    width: 100%;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #cacaca;
}
.footer .f_wrap .footer_tab ul li{
    float: left;
    color: #dfdfdf;
    width: calc(100% / 5);
    cursor: pointer;
    font-size: 15px;
    text-align: center;
    font-family: "whitneyL";
}
.footer .f_wrap .footer_txt ul{
    padding-top: 20px;
    text-align: center;
}
.footer .f_wrap .footer_txt ul li{
    line-height: 40px;
    font-size: 13px;
    color: #dfdfdf;
    font-family: "nanumL";
}

/* 모바일 */
@media all and (max-width:767px){

}
/* 태블릿 */
@media all and (min-width:768px) and (max-width:1023px){

}
/* pc */
@media all and (min-width:1024px) and (max-width:1440px){
    .footer,
    .footer .f_wrap{
        width: 100%;
    }
}